Commit cd3c5c27 authored by Kim Nguyễn's avatar Kim Nguyễn
Browse files

Fine tune js_of_ocaml dependencies.

parent c73bec31
......@@ -42,5 +42,7 @@ depends: [
]
depopts: [
"ocaml-compiler-libs" {>= "v0.9.0"}
"js_of_ocaml" {>= "3.7.1"}
( "js_of_ocaml-compiler" {>= "3.7.1"} &
"js_of_ocaml-ppx" {>= "3.7.1"})
]
......@@ -12,5 +12,7 @@ depends: [
]
depopts: [
"ocaml-compiler-libs" {>= "v0.9.0"}
"js_of_ocaml" {>= "3.7.1"}
( "js_of_ocaml-compiler" {>= "3.7.1"} &
"js_of_ocaml-ppx" {>= "3.7.1"})
]
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment